<html>
<! Strtotime.php                                              >
<! Appendix F, Oracle Database XE PHP Web Programming         >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This demonstrates how to convert relative strings and      >
<! references to dates.                                       >
<head>
<title>
  Appendix F : Strtotime.php
</title>
<style>
.e {background-color: #ccccff; font-weight: bold; color: #000000;}
.v {background-color: #cccccc; color: #000000;}
</style>
</head>
<body>
<?php
  // Convert relative and absolute references to dates.
  print date("d M Y",strtotime("now"))."<br>";
  print date("d M Y",strtotime("13 June 2030"))."<br>";
  print date("d M Y",strtotime("+1 day"))."<br>";
  print date("d M Y",strtotime("+1 year"))."<br>";
  print date("d M Y",strtotime("-1 year",time()))."<br>";
?>
</body>
</html>
